.societe
{
    color: gray;
}
.send
{
    text-align: right;
}
.carte1
{
    color: green;
    text-decoration: underline dashed;
}
.title
{
    text-align: center;
}
.carte2
{
    color: green;
    font-weight: bold;
}
.ville
{
    color: blue;
    text-decoration: underline dashed red;
    text-align: center;
    font-weight: bold;
    font-style: italic;
    font-size: 20px;
}
.signature
{
    outline: black 5px double;
    text-align: center;
}
.end
{
    text-transform: uppercase;
    font-size: 12px;
}